@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #cbe071 url("images/site/repeating_header_bg.jpg") 0 0 repeat-x;;
	font-size: 12px;
	color: #353e2f;
	}

#header_con{
	width:100%;
	height: 205px;
	background: url("images/site/header.jpg") center no-repeat; 
	}
	#header{
		width: 960px;
		height: 205px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0;
		}
	#logo{
			width: 303px;
			height: 205px;
			margin: 0;
			float: left;
		}
		#title {
		background: none;
		margin: 0;
		padding: 0;
		float: left;
	}
		#title img {
			border: 0;
		}
	#menu_con{
		width: 100%;
		height: 42px; 
		margin: 0 auto;
		background: #2a190c url("images/site/menu_bg.jpg") repeat-x;
	}

#top_menu{
		width: 962px;
		/*height: 31px; no height allows div to overflow (wrap)*/
		overflow: auto; /*the horizontal scroll bars wont show up as long as content within div does not exceed above width*/
		margin: 0 auto;
	}
#content_con{
		width: 950px;
		margin: 0 auto;
		padding: 10px 10px 10px 10px;
		overflow: auto;
		background: url("images/site/main_bg.jpg") repeat-y;
	}		
#content{
		width: 930px;
		border-collapse: collapse;
		margin: 0 auto;
		border: none;
		padding: 0;
	}
	#left{
		width: 15%;
		padding: 0 15px 0 0;
		vertical-align: top;
		}
	#main{
		padding: 0 10px 0 0 ;
		vertical-align: top;
		}
	#right{
		width: 200px;
                padding: 0 5px 0 15px; /*Reads - top, right, bottom, left. It is best to right it short hand as it cuts down alot of code I remember it by reading it clockwise*/
		border-left: solid #d7d7d7 1px;
		vertical-align: top;
		}
#main_bottom{
		width: 970px;
		height:14px;
		background: url("images/site/main_bottom.jpg") no-repeat;
		margin: 0 auto;
	}
#footer_con{
		width: 100%;
		color: #369296;
		overflow: auto;
	}
	#footer{
			width: 960px;
			height: 83px;
			margin: 0 auto;
			/*background: url("images/site/footer_logo.jpg") center right no-repeat;*/
		}
		#foot_men{
				width: 960px;
				padding: 8px 0 0 0 ;

			}
#legal {
	margin: 0;
	font-size: 11px;
	padding: 0 0 0 0;
	text-align: center;
	color: #369296;
}
#legal img {
	border: 0;
	margin: 0 10px;
	vertical-align: middle;
}